<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - coverage.info - prbs/tb_vunit_prbs.vhd - functions</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">prbs</a> - tb_vunit_prbs.vhd<span style="font-size: 80%;"> (<a href="tb_vunit_prbs.vhd.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">coverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">145</td>
            <td class="headerCovTableEntry">145</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2023-02-09 12:58:45</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">21</td>
            <td class="headerCovTableEntry">23</td>
            <td class="headerCovTableEntryHi">91.3 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="tb_vunit_prbs.vhd.func.html"><img src="../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#14">src_lib__prbs_vunit_tb__ARCH__bench_vunit__input_tran_t_EQ</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#14">src_lib__prbs_vunit_tb__ARCH__bench_vunit__output_tran_t_EQ</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#14">src_lib__prbs_vunit_tb__ARCH__bench_vunit__DECL_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#14">src_lib__prbs_vunit_tb__ARCH__bench_vunit__STMT_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#85">src_lib__prbs_vunit_tb__ARCH__bench_vunit__prbs_inst__COMP_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#1">src_lib__prbs_vunit_tb__DECL_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#1">src_lib__prbs_vunit_tb__PKG_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#1">src_lib__prbs_vunit_tb__STMT_ELAB</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#14">src_lib__prbs_vunit_tb__ARCH__bench_vunit__pushO1</a></td>
              <td class="coverFnHi">810</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#73">src_lib__prbs_vunit_tb__ARCH__bench_vunit__popO2</a></td>
              <td class="coverFnHi">1174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#68">src_lib__prbs_vunit_tb__ARCH__bench_vunit__pushO2</a></td>
              <td class="coverFnHi">1174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#80">src_lib__prbs_vunit_tb__ARCH__bench_vunit__to_stringO2</a></td>
              <td class="coverFnHi">1174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#249">src_lib__prbs_vunit_tb__ARCH__bench_vunit__coverage_input__bool2int</a></td>
              <td class="coverFnHi">1620</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#51">src_lib__prbs_vunit_tb__ARCH__bench_vunit__popO1</a></td>
              <td class="coverFnHi">1620</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#63">src_lib__prbs_vunit_tb__ARCH__bench_vunit__to_stringO1</a></td>
              <td class="coverFnHi">1620</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#132">src_lib__prbs_vunit_tb__ARCH__bench_vunit__main__PROC</a></td>
              <td class="coverFnHi">1636</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#184">src_lib__prbs_vunit_tb__ARCH__bench_vunit__driver__PROC</a></td>
              <td class="coverFnHi">1996</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#228">src_lib__prbs_vunit_tb__ARCH__bench_vunit__printer__PROC</a></td>
              <td class="coverFnHi">2344</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#175">src_lib__prbs_vunit_tb__ARCH__bench_vunit__clk_process__PROC</a></td>
              <td class="coverFnHi">2352</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#8">src_lib__prbs_vunit_tb__ARCH__bench_vunit__main__seq_tran</a></td>
              <td class="coverFnHi">2430</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#209">src_lib__prbs_vunit_tb__ARCH__bench_vunit__monitor__PROC</a></td>
              <td class="coverFnHi">3526</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#324">src_lib__prbs_vunit_tb__ARCH__bench_vunit__coverage_input__PROC</a></td>
              <td class="coverFnHi">3972</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="tb_vunit_prbs.vhd.gcov.html#336">src_lib__prbs_vunit_tb__ARCH__bench_vunit__coverage_output__PROC</a></td>
              <td class="coverFnHi">3972</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
